segunda-feira, 11 de junho de 2018

DCS-10001:Internal error encountered: Gi is not up to date, please update Gi first.

Olá pessoal,

Ao tentar aplicar um patch de banco no OCI, e encontrei o seguinte erro:


O problema é que faltava aplicar o patch do GI, que deve ser aplicado através do menu anterior:

DatabaseDB --> SystemsDB --> System Details --> Patches
e não
DatabaseDB -->  SystemsDB -->  System Details -->  Database -->
Patches


Aplicado o patch do GI, o patch de banco foi aplicado com sucesso!

0 comentários: